Get Task
Get Task — Taskade REST API v1 reference: GET /projects/{projectId}/tasks/{taskId}. Parameters, authentication, and response schema.
get
Get task with id
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
Responses
200
Task
application/json
Task
okbooleanRequired
4XX
Error description
application/json
get/projects/{projectId}/tasks/{taskId}
GET /api/v1/projects/{projectId}/tasks/{taskId} HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true,
"item": {
"id": "abc123DEF456",
"text": "Follow up with client",
"parentId": "abc123DEF456",
"completed": false
}
}Last updated
Was this helpful?